package io.gitlab.jfronny.inceptum.common.model.gitlab;

import io.gitlab.jfronny.gson.compile.annotations.GSerializable;

import java.util.Date;
import java.util.List;

@GSerializable
public class GitlabCommit {
    public String id;
    public String short_id;
    public Date created_at;
    public List<String> parent_ids;
    public String title;
    public String message;
    public String author_name;
    public String author_email;
    public Date authored_date;
    public String committer_name;
    public String committer_email;
    public Date committed_date;
    public String web_url;
}
