package io.gitlab.jfronny.inceptum.common.model.gitlab;

import io.gitlab.jfronny.gson.compile.annotations.GSerializable;

import java.util.Date;
import java.util.List;

@GSerializable
public class GitlabPackageFile {
    public Long id;
    public Long package_id;
    public Date created_at;
    public String file_name;
    public Integer size;
    public String file_md5;
    public String file_sha1;
    public String file_sha256;
    public List<GitlabPipeline> pipelines;
}
