package io.gitlab.jfronny.inceptum.common.model.inceptum;

import io.gitlab.jfronny.commons.ComparableVersion;
import io.gitlab.jfronny.gson.compile.annotations.GSerializable;

import java.util.*;

@GSerializable
public class UpdateMetadata {
    public Integer wrapperVersion;
    public ComparableVersion version;
    public Boolean isPublic;
    public Boolean isRelease;
    public Integer jvm;
    public Set<String> repositories;
    public Map<String, Set<String>> natives;

    // For serialization
    public String getVersion() {
        return version == null ? null : version.toString();
    }
    public void setVersion(String version) {
        this.version = new ComparableVersion(version);
    }
}
